Download
Download

Download Manuals, Datasheets, Software and more:

DOWNLOAD TYPE
MODEL or KEYWORD

When installing DPOJET+ an message appears stating that an incompatible version of DPOPWR is installed. What needs to be done?

Question :

When installing DPOJET+ an message appears stating that an incompatible version of DPOPWR is installed. What needs to be done?

Answer :

Uninstall the DPOPWR application through the Windows control panel, in the add and removes programs selection. Load version 1.0.6 or higher of the DPOPWR (available for download from the software download section at www.tek.com.

Then load the DPOJET application. Be sure to install the new option key if this is not a 30 day demo installation.

This FAQ Applies to:

No product series

Product:

FAQ ID 62326

View all FAQs »